
Enduro/X Core - Feature #262

New API functions for tpencrypt() tpdecrypt() - access for build in crypto infrastructure

12/18/2017 11:22 AM - Madars

Status: Closed Start date: 12/18/2017

Priority: Normal (Code 4) Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

We shall implement new API calls like:

- tpencrypt() and tpdecrypt().

access for build in crypto infrastructure. Only needs to think do we need an tpinit here?

History

#1 - 06/25/2020 06:58 PM - Madars

https://github.com/endurox-dev/endurox/commit/72776541a7fdd8a2972073785ea9fce83b82c130

7.0.36+

#2 - 06/25/2020 07:28 PM - Madars

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 06/25/2020 07:28 PM - Madars

- Status changed from Resolved to Closed
